#English strings go here
fil:
  plugin_openproject_calendar:
    name: "OpenProject Calendar"
    description: "Provides calendar views."
  label_calendar: "Kalendaryo"
  label_calendar_plural: "Calendars"
  label_new_calendar: "New calendar"
  permission_view_calendar: "View calendars"
  permission_manage_calendars: "Manage calendars"
  permission_share_calendars: "Subscribe to iCalendars"
  project_module_calendar_view: "Calendars"
